### Method

# Gtk ScrolledWindow get_child

#### Declaration [src]

    GtkWidget*
    gtk_scrolled_window_get_child (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Gets the child widget of `scrolled_window`.

Gets property | `Gtk.ScrolledWindow:child`

#### Return value

Returns: | `GtkWidget`
| The child widget of `scrolled_window`.
| The data is owned by the instance.
| The return value can be `NULL`.